.redemption-container {
  /* margin-top: 50px;
  margin-bottom: 25px; */
}

.redemption-apprentice {
  padding: 50px 0;
}

.redemption-btw {
  background: #000;
  padding: 50px 0;
}

.redemption-stepper {
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  margin-bottom: 20px;
}

.redemption-title-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

@media (max-width: 768px) {
  .redemption-title-wrapper {
    display: block;
  }
}

.redemption-container h2 {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  font-size: 36px;
  color: #f26522 !important;
  letter-spacing: -0.42px;
  line-height: 44px;
}

.redemption-step-title {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  /* letter-spacing: 3px; */
  text-transform: uppercase;
  color: #a8a8a8;
  line-height: 1em;
  font-size: 18px;
}

@media (max-width: 768px) {
  .redemption-step-title {
    font-size: 10px;
  }
}

.redemption-step-title.redemption-active-step {
  color: #f26522;
}

.redemption-chevron {
  stroke: #a8a8a8;
  width: 8px;
  height: auto;
  margin: 0px 15px 0 15px;
}

@media (max-width: 768px) {
  .redemption-chevron {
    margin: 0px 7px 0 7px;
  }
}

.redemption-step {
  display: none;
}

.redemption-active-step {
  display: block;
}

/* Button Continue  */
.redemption-next-step,
.wpcf7-submit {
  padding: 15px 20px 10px 20px;
  background-color: #f26522;
  color: white;
  border: none;
  cursor: pointer;
  font-family: "AcuminProCond-Bold", Helvetica, Arial, Lucida, sans-serif;
  /* letter-spacing: 3px; */
  text-transform: uppercase;
  color: #ffffff;
  line-height: 1em;
  font-weight: 500;
  font-size: 18px;
  white-space: nowrap;
}

.redemption-next-step:disabled {
  background-color: #ddd;
  cursor: not-allowed;
}

/* Step 1  */

.redemption-purchase-date {
  display: flex;
  max-width: 48rem;
  gap: 15px;
}

.redemption-date-picker {
  border: 2px solid #dddddd;
  padding: 10px;
  font-size: 14px;
  width: 100%;
  background: #ffffff;
  color: #000;
  border-radius: 0;
}

/* Step 2  */

.redemption-product-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.redemption-btw .redemption-product-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

@media (max-width: 768px) {
  .redemption-product-grid,
  .redemption-btw .redemption-product-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}

.redemption-product-title {
  font-family: "AcuminProCond-Bold", Helvetica, Arial, Lucida, sans-serif;
  /* letter-spacing: 3px; */
  text-transform: uppercase;
  color: #f26522;
  line-height: 1em;
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 40px;
}

@media (max-width: 768px) {
  .redemption-product-title {
    font-size: 24px;
  }
}

.redemption-product p {
  margin-bottom: 15px;
  color: #000000;
}

.redemption-product {
  background: white;
  border: 1px solid #dddddd;
  transition: transform 0.3s, box-shadow 0.3s;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.redemption-product-wrapper {
  padding: 25px;
}

.purchased-product {
  max-height: 537px;
}
.redemption-product-image {
  position: relative;
  width: 100%; /* or set a fixed size, e.g., 300px */
  aspect-ratio: 1 / 1; /* Ensures the height is the same as the width */
  overflow: hidden;
}

.redemption-product-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensures the image covers the entire area of the container */
}

.redemption-product p {
  font-size: 14px;
  color: #666;
}

.redemption-product.redemption-selected {
  border: 1px solid #f26522;
  background: #f26522;
}

.redemption-btw .redemption-product.redemption-selected {
  border: 2px solid #fff;
  background: #fff;
}

.redemption-product.redemption-selected .redemption-redeem {
  background: #f26522;
}

.redemption-product.redemption-selected:not(.redemption-btw *) p,
.redemption-product.redemption-selected:not(.redemption-btw *)
  .redemption-product-title {
  color: #ffffff;
}

.redemption-redeem {
  background: #000;
  position: relative;
  margin-top: auto;
  min-height: 100%;
}

.redemption-redeem .redemption-product-description,
.redemption-redeem .redemption-product-title {
  color: #ffffff;
}

.triangle-container {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -1px;
}

.triangle {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 75px 25px 75px;
  border-color: transparent transparent #ffffff transparent;
  transform: rotate(180deg);
}

.redemption-details {
  display: flex;
  gap: 50px; /* No gap by default */
}

.redemption-details-left {
  width: 66.67%; /* 2/3 width */
}

.redemption-details-right {
  width: 33.33%;
}

/* Media query for mobile devices */
@media (max-width: 768px) {
  .redemption-details {
    flex-direction: column; /* Stack the items vertically on mobile */
    gap: 15px; /* Add a gap between the stacked items */
  }

  .redemption-details-left,
  .redemption-details-right {
    width: 100%; /* Full width on mobile */
  }
}

.redemption-form {
  background: #f26522;
  /* max-width: 600px;
    margin: 0 auto; */
  padding: 1.5rem;
}

.redemption-form .wpcf7-submit {
  background: #000000;
}

.redemption-details-right > div {
  display: flex;
  flex-direction: column;
  gap: 25px;
  background: #f26522;
  color: #ffffff;
  padding: 1.5rem;
  border: 1px solid #f26522;
}

.redemption-details .redemption-product-title {
  color: #ffffff;
}

#redemption-details-product {
  /* margin-top: 15px; */
}

.redemption-details-product-wrapper {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-top: 5px;
}

.redemption-details .redemption-product-image {
  background: #fff;
  /* margin-top: 15px; */
  width: 100px;
  height: 100px;
  flex-shrink: 0;
}

.redemption-terms {
  max-width: 80%;
  margin: 50px auto 0 auto;
  color: #a8a8a8;
  text-align: center;
}

@media (max-width: 768px) {
  .redemption-terms {
    max-width: 100%;
    text-align: left;
  }
}

/* Redemption Forms */

.redemption-form label {
  color: #ffffff;
  margin-top: 10px;
  display: block;
}

.redemption-form p {
  /* color: #ffffff; */
}

.redemption-form input[type="email"],
.redemption-form input[type="tel"],
.redemption-form input[type="text"],
.redemption-form select,
.redemption-form textarea,
.redemption-form input[type="file"] {
  width: 100%;
  padding: 10px;
  border: 0;
  background: #ffffff;
  margin-top: 10px;
}

.redemption-form input[type="file"] {
  width: 100%;
  padding: 10px;
  border: 0;
  background: #ffffff;
}

.redemption-form br {
  display: none;
}

.redemption-form .wpcf7-form-control-wrap {
  display: block;
}

/* .redemption-form .wpcf7-form-control-wrap:not(:first-of-type) {
  display: block;
  margin-top: 10px;
} */

.redemption-form .wpcf7-not-valid-tip {
  color: #ffffff;
  font-size: 12px;
}

.redemption-form .wpcf7-submit {
  margin-top: 10px;
  display: block;
}

.redemption-form .wpcf7-spinner {
  display: none;
}

.redemption-form .wpcf7-response-output {
  font-family: "Roboto", Helvetica, Arial, Lucida, sans-serif;
  margin: 10px 0 0 !important;
  color: #ffffff;
  padding: 10px !important;
  font-size: inherit;
  text-align: center;
  line-height: 22px;
  border: 1px solid #ffffff !important;
}

/* Other */

.products_name_div h4 {
  font-family: "AcuminProCond-Bold", Helvetica, Arial, Lucida, sans-serif;
  font-size: 20px;
  color: #000000;
}
/* category page */
.hb_anchoring_links {
  font-family: "AcuminProCond-Bold", Helvetica, Arial, Lucida, sans-serif;
  color: #000000 !important;
  font-size: 14px;
}
.hb_anchoring_links_break {
  color: #ff5700;
  font-size: 14px;
  display: inline-block;
  font-family: "AcuminProCond-Bold", Helvetica, Arial, Lucida, sans-serif;
  vertical-align: middle;
}
.product_div {
  position: relative;
}
.whishlist_icon_div {
  /* 	    width: 39px;
    height: 39px; */
  position: absolute;
}
.whishlist_icon_div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.whishlist_icon_div:hover,
.load-more {
  cursor: pointer;
}
.filter_check_div {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.category_h1_div h1 {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  font-size: 42px;
  letter-spacing: -0.34px;
  color: #000000;
}
.category_para_div p {
  letter-spacing: -0.13px;
  color: #000000;
}
.products_module {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.products_module a.product_whole_div {
  width: 31.3%;
  margin-right: 3%;
  margin-bottom: 40px;
}
.products_module a.product_whole_div:nth-child(3n) {
  margin-right: 0%;
}
.product_inner_div img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* .product_inner_div{width:327px;height:223px;} */
/* .products_name_div{width:327px; margin-top:19px;} */
.head_breadcrumb_div {
  margin-bottom: 70px;
}
.category_h1_div {
  margin-bottom: 12px;
}
.thoughtin-cat {
  display: flex;
  margin-bottom: 10px;
}
.thoughtin-cat:hover {
  cursor: pointer;
}
.thoughtin-cat .job-filter {
  display: flex;
  align-items: start;
  gap: 15px;
}
.hb_anchoring_links_div {
  font-family: "AcuminProCond-Bold", Helvetica, Arial, Lucida, sans-serif;
}
.filter_text_heading h4 {
  font-family: "AcuminProCond-Bold", Helvetica, Arial, Lucida, sans-serif;
  font-size: 24px !important;
  line-height: 40px;
  color: #000000;
  padding: 0;
}
.thoughtin-cat .job-filter label p {
  font-family: Roboto;
  font-size: 16px;
  color: #000000;
}
.filter_text_heading {
  border-bottom: 1px solid #f26522;
  padding-bottom: 15px;
}
.filter_text_heading h4 {
  padding: 0;
}
.filter-form {
  padding-top: 10px;
}
.filter-btn {
  color: #f26522;
  border: 1px solid #f26522;
  width: 89px;
  height: 34px;
  text-align: center;
  padding-top: 5px;
  font-family: "ROBOTO";
  font-size: 12px;
  margin-top: 20px;
  transition: 0.5s;
}
.filter-btn:hover {
  background: #f26522;
  color: #ffffff;
  transition: 0.5s;
  cursor: pointer;
}

.category_para_div {
  font-family: Roboto;
  font-size: 16px;
  color: #000000;
}
.anchoring_links_col {
  width: 44.5% !important;
}
.hb_anchoring_links_div {
  display: flex;
  gap: 5px;
}
.notoolbox,
.woocmo-cartprdt .cart-collaterals,
.woocmo-cartprdt table tbody tr:last-child,
.woocmo-cartprdt table .product-price,
.woocmo-cartprdt table .product-quantity,
.woocmo-cartprdt table .product-subtotal,
.succs-toolbox,
.toolform-hidden-textarea {
  display: none;
}
/* .woocmo-cartprdt table .product-thumbnail img{width: unset !important;} */
.woocmo-cartprdt table .product-thumbnail a {
  height: 96px;
  width: 200px;
  display: inline-block;
  background: #f5f5f5;
}
.table-add-butt {
  cursor: pointer;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .list-col-whole-div {
    margin-bottom: 10% !important;
  }
  #home-product-solutions .product-soln-whole {
    display: unset !important;
  }
  .list-col-whole-div {
    width: 100% !important;
  }
  /* 	#home-product-solutions .et_pb_row .list-col a.product-solution-btn{
		width:90px !important;
	    padding:unset;
	} */
  .products_module_section {
    padding-bottom: unset !important;
  }
  /* 	.product_inner_div{width:150px; height:unset;} */
  /* 	.whishlist_icon_div{width: 24px; height: 24px;} */
  /* 	.products_name_div{width:150px; margin-top:unset;} */
  .products_name_div h4 {
    font-size: 15px;
  }
  .products_module_row {
    display: flex;
  }
  .products_mod_col {
    flex: 1;
  }
  .products_module_row {
    flex-direction: column-reverse;
  }
  .filter_text_heading {
    border-bottom: unset;
    padding-bottom: unset;
    width: 100%;
    background: #f26522;
    /* color: #ffffff; */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
  }
  .filter_text_heading h4 {
    color: #ffffff;
  }
  .products_module {
    border-top: 2px solid #f26522;
    padding-top: 20px;
  }
  .filter-btn {
    margin-bottom: 20px;
  }
  .filter-form,
  .filter-btn {
    display: none;
  }
  .filter_text_heading h4:after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 23px;
    background: url(/wp-content/uploads/2023/05/Down_arrow.svg) no-repeat;
    background-size: cover;
    margin-left: 5px;
  }
}
@media (min-width: 992px) {
  .filter_text_heading {
    pointer-events: none !important;
  }
}
@media (max-width: 992px) {
  .banner_section {
    background-attachment: fixed;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  /* 	.post_banner_text_module{
		top: 300px !important;
    padding: 30px;
	} */
  #home-product-solutions .product-soln-whole {
    display: unset !important;
  }
  .list-col-whole-div {
    width: 100% !important;
  }
  /* 	#home-product-solutions .et_pb_row .list-col a.product-solution-btn{
		width:90px !important;
	    padding:unset;
	} */
  .whishlist_icon_div {
    bottom: 0px !important;
  }
  .filter-form,
  .filter-btn {
    display: none;
  }
  .products_module_row {
    display: flex;
  }
  .products_mod_col {
    flex: 1;
  }
  .products_module_row {
    flex-direction: column-reverse;
  }
  .filter_text_heading {
    border-bottom: unset;
    padding-bottom: unset;
    width: 100%;
    background: #f26522;
    /* color: #ffffff; */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
  }
  .filter_text_heading h4 {
    color: #ffffff;
  }
  .filter_text_heading h4:after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 23px;
    background: url(/wp-content/uploads/2023/05/Down_arrow.svg) no-repeat;
    background-size: cover;
    margin-left: 5px;
  }
  .products_module {
    padding-top: 20px;
  }
}
/* @media only screen and (min-width: 993px) and (max-width: 1279px){
	.whishlist_icon_div{bottom:0px !important;}
} */
@media only screen and (min-width: 993px) and (max-width: 1136px) {
  /* 	.product_inner_div{width:200px; height:unset;} */
  /*     .products_name_div{width:200px;} */
  .whishlist_icon_div {
    bottom: 0px;
  }
}
@media only screen and (min-width: 1137px) and (max-width: 1279px) {
  /* 	.product_inner_div{width:220px; height:unset;} */
  /*     .products_name_div{width:220px;} */
  .whishlist_icon_div {
    bottom: 0px;
  }
}
@media only screen and (min-width: 1525px) {
  .whishlist_icon_div {
    bottom: 0;
  }
}
@media only screen and (max-width: 1525px) {
  .whishlist_icon_div {
    bottom: 0;
  }
}
@media only screen and (min-width: 1366px) and (max-width: 1525px) {
  /* 	.product_inner_div{width:280px; height:unset;} */
  /*     .products_name_div{width:280px;} */
}
@media only screen and (min-width: 1280px) and (max-width: 1366px) {
  /* 	.product_inner_div{width:260px; height:unset;} */
  /*     .products_name_div{width:260px;} */
}
.filter-form .thoughtin-catthoughtin-cat {
  display: flex !important;
  align-items: center !important;
}
.filter-form .thoughtin-catthoughtin-cat .job-filter {
  display: flex !important;
  align-items: center !important;
  gap: 15px !important;
}
.banner_sec_des p {
  font: normal normal bold 18px/24px Roboto;
}
.anchoring_col_des {
  font: normal normal bold 16px/24px Roboto;
  margin-top: 20px;
  color: #000000;
}
.anchoring_link_title {
  font: normal normal normal 16px/24px Roboto;
  margin-top: 23px;
  color: #000000;
}
.anchoring_links {
  font: normal normal normal 16px Roboto;
  letter-spacing: -0.13px;
  color: #f26522;
}
.anchoring_links_break {
  font-size: 16px;
  display: inline;
}
.anchor_bread_div .head_breadcrumb_div {
  margin-bottom: 0px;
}
.anchor_bread_div .category_h1_div {
  display: none;
}
.product-solution-btn:hover {
  background: #000000;
  color: #ffffff !important;
  transition: 0.5s;
}
.anchoring_section {
  padding-bottom: 0px !important;
}
.deactivate {
  background-color: #ffffff;
  opacity: 0.3;
  color: #000000 !important;
}
.from-backendvar {
  display: none;
}
#home-product-solutions .product-soln-whole {
  display: flex;
  flex-wrap: wrap;
}
.category_whole_div .et_pb_row .list-col {
  width: unset !important;
}
.list-col-whole-div {
  width: 48%;
  float: left;
  margin-right: 2%;
  margin-bottom: 2%;
}
.variationadd-img {
  display: none;
}
.news_title_module {
  margin-bottom: 18px !important;
}
.news_title_module p {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  font-size: 42px;
  color: #ffffff;
}
.news_module_description p {
  font-family: Roboto;
  color: #000000de;
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 24px;
  font-weight: 400;
}
#Latest-news-sec .latest-news-col .bottom-txt .desc {
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 70px !important;
  display: -webkit-box;
  max-width: 100%;
  -webkit-box-orient: vertical;
}
/* post page starts */
.post_banner_text_module {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  font-size: 60px;
  letter-spacing: -0.48px;
  line-height: 70px;
}
.post_date_title_text {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  font-size: 14px;
  letter-spacing: 2.1px;
  line-height: 56px;
  text-transform: uppercase;
}
.post_date_title {
  color: #000000;
}
.post_date {
  color: #f26522;
}
.date_color {
  color: #000000 !important;
}
.post_heading {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  color: #f26522;
  font-size: 24px;
  line-height: 24px;
}
.post_description {
  font-size: 16px;
  font-family: "ROBOTO";
  line-height: 24px;
  color: #000000;
}
/* .post_navi_row .post_navi_module .nav-previous{
	content: "";
    display: block;
    background: url(/wp-content/uploads/2023/06/Ramset_pre.png) no-repeat;
    float: left;
    margin: 0 6px 0 0;
	height:70px;
	width:70px;
} */
.post_navi_row .post_navi_module .meta-nav {
  color: transparent;
  font-size: 20px;
  display: none;
}
/* .post_navi_row .post_navi_module .nav-next  {
	content: "";
    display: block;
    background: url(/wp-content/uploads/2023/06/Ramset_nxt.png) no-repeat;
    margin: 0 6px 0 0;
	width:70px;
} */
.post_navi_row .post_navi_module .nav-next a {
  right: 40px;
}
.post_navi_row .post_navi_module .nav-label {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  color: #f26522;
  font-size: 18px;
  letter-spacing: -0.14px;
  line-height: 38px;
}
.cus_post_section
  .cus_post_row
  .cus_post_col
  .cus_post_title
  .et_pb_title_meta_container {
  display: none;
}
/* contactus page starts */
.contact_us_div {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-bottom: 40px;
}
.contact_us_img img {
  width: 100%;
  height: 100%;
}
.contact_us_content {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  font-size: 32px;
  letter-spacing: -0.26px;
  line-height: 40px;
  color: #000000;
  width: 500px;
}
.link_color {
  color: #f26522;
}
.contactus_title h2 {
  color: #f26522;
  font-size: 60px;
  line-height: 24px;
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  line-height: 24px;
}
.toolform-country .toolbox_field,
.toolform-state .toolbox_field {
  text-transform: uppercase;
}
.ramset_soc_img {
  padding: 11px;
}
ramset_soc_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ramset_social_whole {
  width: 40px;
  height: 133px;
  background-color: #f9f8fa;
}
.post_banner_row {
  height: 600px;
}
.post_navi_div_one {
  display: flex;
  align-items: end;
}
.post_navi_div_one_nxt {
  display: flex;
  align-items: end;
  justify-content: end;
}
.post_navi_whole_div {
  display: flex;
  justify-content: space-between;
}
.navi_text {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  font-size: 18px;
  letter-spacing: -0.14px;
  line-height: 38px;
  color: #000000;
}
.post_navi_div_two {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  color: #f26522;
  font-size: 24px;
  letter-spacing: -0.19px;
  line-height: 30px;
}
/* contact form */
.inputfield {
  width: 100%;
  border: 1px solid #707070 !important;
  margin-bottom: 10px !important;
  font-family: Roboto;
  color: #00000080 !important;
  padding: 8px 10px !important;
  line-height: 30px;
  height: 36px;
  background-color: #fff !important;
  opacity: 1;
}
.contactus_row .country_auto,
.contactus_row .state_auto {
  text-transform: uppercase;
}
.contactus_info_text {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  color: #f26522;
  font-size: 18px;
  line-height: 22px;
  border: none !important;
}
.wpcf7-response-output {
  font-family: "Acumin-Pro-Condensed-Black", Helvetica, Arial, Lucida,
    sans-serif;
  margin: 2em 0 0 !important;
  color: #f26522;
  padding: 0 !important;
  font-size: 18px;
  text-align: center;
  line-height: 22px;
  border: none !important;
}

.textareafield {
  height: 145px !important;
}
.checkboxes_class {
  font-family: Roboto;
  color: #000000;
  font-size: 16px;
  line-height: 36px;
}
.wpcf7-list-item {
  margin: 0;
}
.contactus_submit_cta .wpcf7-submit {
  width: 119px;
  height: 34px;
  background-color: #ffffff;
  border: 1px solid #f26522;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  color: #f26522;
  font-family: Roboto;
  letter-spacing: 0.06px;
  font-size: 12px;
  line-height: 28px;
  float: right;
  margin-top: 20px;
	padding:unset;
}
.contactus_submit_cta .wpcf7-submit:hover {
  background-color: #f26522;
  color: #ffffff;
  transition: 0.5s;
  cursor: pointer;
}
.postfield {
  width: 40%;
}
.toolbox_field {
  width: 100%;
  border: 1px solid #707070 !important;
  margin-bottom: 10px !important;
  font-family: Roboto;
  color: #707070 !important;
  padding: 6px 10px !important;
  line-height: 30px;
  height: 36px;
}

.toolbox_image img,
.woocmo-cartprdt .product-thumbnail img {
  width: 100% !important;
  height: 100% !important;
  object-fit: contain;
}
.toolbox_image,
.woocmo-cartprdt .product-thumbnail {
  width: 200px;
  height: 108px;
}
.table_td_checkbox {
  text-align: center;
}
.toolbox_table,
.toolbox_table_td {
  border: none !important;
}
.toolbox_table_th {
  font-family: Roboto;
  font-size: 14px;
  letter-spacing: 1.4px;
  color: #000000;
  line-height: 18px;
  padding: 5px 0px !important;
}
.toolbox_table_td,
.woocmo-cartprdt .cart_item td {
  font-family: Roboto;
  font-size: 16px;
  letter-spacing: 1.6px;
  color: #000000;
  line-height: 30px;
  text-transform: uppercase;
  padding: 10px 10px !important;
}
.toolbox_table_tr {
  border-bottom: 1px solid #dcdcdc;
}
.toolbox_cta_div,
.continue-brow-btn {
  width: 119px;
  height: 34px;
  background-color: #ffffff;
  border: 1px solid #f26522;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  color: #f26522;
  font-family: Roboto;
  letter-spacing: 0.06px;
  font-size: 12px;
  line-height: 28px;
  font-weight: 500;
}
.continue-brow-btn {
  width: 160px !important;
}
.toolbox_cta_div:hover,
.continue-brow-btn:hover {
  color: #ffffff;
}
.table_td_checkbox input[type="checkbox"] {
  width: 23px;
  height: 23px;
}
.table_td_checkbox input[type="checkbox"]:hover {
  cursor: pointer;
}
.toolbox_cta_div:hover,
.continue-brow-btn:hover {
  background-color: #f26522;
  cursor: pointer;
  transition: 0.5s;
}
.toolbox_sec_cta_div {
  display: flex;
  align-items: center;
  gap: 15px;
}
.toolbox_cta_whole_div {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.view_pro_cta {
  width: 208px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  background: transparent;
  border: 1px solid;
  color: black;
  font-family: Roboto;
  font-size: 12px;
  line-height: 28px;
  letter-spacing: 0.06px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .nav-previous,
  .nav-next {
    width: 50%;
  }
  .post_navi_div_two {
    font-size: 16px;
    line-height: 23px;
    display: unset;
  }
  .post_heading {
    font-size: 18px;
    line-height: 20px;
  }
  /* 	.post_banner_text_module{
		    font-size: 39px !important;
		line-height: 34px;
		top: 320px;
    padding: 30px;
	} */
  .contactus_title h2 {
    font-size: 42px !important;
  }
  .contact_us_content {
    font-size: 20px !important;
    line-height: 30px;
  }
  body .contactus_section .contactus_title_row {
    padding-top: 40px !important;
  }
  body .contactus_section .contactus_title_row {
    padding-bottom: 40px !important;
  }
  .contact_us_div {
    margin-bottom: 20px !important;
  }
  .toolbox_cta_whole_div {
    display: unset;
  }
  .toolbox_sec_cta_div {
    display: unset;
  }
  .toolbox_cta_div,
  .continue-brow-btn {
    margin-bottom: 20px;
    width: 100%;
  }
  .toolbox_module {
    overflow: scroll;
  }
}
.related-products .related-whole-div {
  height: 180px;
  position: relative;
  background: #f5f5f5;
}
.related-products .related-whole-div img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.related-products h6 {
  font-family: "AcuminProCond-Bold", Helvetica, Arial, Lucida, sans-serif;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0;
  color: #000000;
  padding-top: 20px;
}
.related-products .slick-prev:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(/wp-content/uploads/2023/07/icn-left-arrow.svg) no-repeat
    center center/cover;
  position: relative;
  cursor: pointer;
  margin-left: -6px;
}
.related-products .slick-prev {
  left: -6px !important;
  top: 38%;
  z-index: 1;
  opacity: 1;
}
.related-products .slick-next:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(/wp-content/uploads/2023/07/icn-right-arrow.svg) no-repeat
    center center/cover;
  position: relative;
  cursor: pointer;
  margin-right: -6px;
}
.related-products .slick-next {
  right: -6px !important;
  top: 38%;
  z-index: 1;
  opacity: 1;
}
.related-whole-div span {
  content: "" !important;
  width: 36px;
  height: 36px;
  display: block;
  background: url(/wp-content/uploads/2023/05/icn-more.svg) no-repeat center
    center/cover;
  position: absolute;
  bottom: 0;
}
.products_module .product_whole_div .product_div .product_inner_div {
  height: 180px;
  background-color: #f5f5f5;
}
.contact_us_img {
  width: 50px;
  height: 50px;
}
@media only screen and (max-width: 1559px) {
  .contactus_title h2 {
    font-size: 52px;
  }
  .contact_us_content {
    font-size: 27px;
  }
}
.whishlist_icon_div {
  display: grid;
}
.products_module .products_name_div {
  padding-top: 15px;
}
@media only screen and (max-width: 767px) {
  .products_module a.product_whole_div {
    width: 47.5% !important;
    margin-right: 5%;
    margin-bottom: 30px;
  }
  .products_module .product_whole_div:nth-child(even) {
    margin-right: 0 !important;
  }
  .products_module a.product_whole_div:nth-child(odd) {
    margin-right: 5% !important;
  }
}
.timeline {
  height: 120px;
}
.timeline-horizontal {
  width: 80%;
  margin: 0 auto;
  position: relative;
}
.timeline-horizontal .events {
  width: 79%;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 1px;
  background: #b0b0b0;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.timeline-horizontal ol {
  padding-inline-start: 15px;
}
.timeline-horizontal ol,
.timeline-horizontal ul {
  list-style: none;
}

.timeline-horizontal .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 25px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  font-style: italic;
  color: #555555;
}
.timeline-horizontal .events a::after {
  content: "";
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -12px;
  height: 25px;
  width: 25px;
  border-radius: 50%;
  border: 2px solid #acacac;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.timeline-horizontal .events a::before {
  content: "";
  position: absolute;
  left: 35%;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fd4756;
  bottom: -8.78px;
  z-index: 1;
}
.no-touch .timeline-horizontal .events a:hover::after {
  background-color: #fd4756;
  border-color: #fd4756;
}
.timeline-horizontal .events a.selected {
  pointer-events: none;
}
.timeline-horizontal .events a.selected::after {
  background-color: #fd4756;
  border-color: #fd4756;
}
.timeline-horizontal .events a.older-event::after {
  border-color: #000;
}
.timeline-horizontal .events a.older-event.selected::after {
  border-color: #fd4756;
  background: #fff;
}

.events-content {
  position: relative;
  left: 110px;
  width: 60%;
}
.events-content ol li:nth-child(5) p:after,
.events-content ol li:nth-child(6) p:after,
.events-content ol li:nth-child(7) p:after {
  content: "";
  position: absolute;
  border-right: 2px dashed #fd4756;
  height: 125px;
  bottom: 0rem;
  right: 0px;
}
.events-content ol li:nth-child(5) p:after,
.events-content ol li:nth-child(6) p:after,
.events-content ol li:nth-child(7) p:after {
  content: "";
  position: absolute;
  border-right: 2px dashed #fd4756;
  height: 125px;
  bottom: 0rem;
  right: 0px;
}
.events-content ol li:nth-child(1) p:before,
.events-content ol li:nth-child(2) p:before,
.events-content ol li:nth-child(3) p:before,
.events-content ol li:nth-child(4) p:before {
  content: "";
  position: absolute;
  border-left: 2px dashed #fd4756;
  height: 125px;
  bottom: 0rem;
  left: 0px;
}
.papplications-benefits .list-b li {
  font-family: "Roboto", Helvetica, Arial, Lucida, sans-serif;
  font-size: 16px;
  letter-spacing: -0.13px;
  line-height: 24px;
  font-weight: 400;
  color: #000000;
}
.detail-left-col .papplications-benefits ul li::marker {
  color: #f26522;
}

@media only screen and (max-width: 479px) {
  .et-db #et-boc .et-l .et_pb_column.head-fstcol {
    width: 70% !important;
  }
  .et-db #et-boc .et-l .et_pb_column.head-fstcol1 {
    width: 30% !important;
  }
}
.page-id-908 .et-l.et-l--footer {
  position: relative;
  z-index: 0 !important;
}
.page-id-908 .et-l.et-l--footer .et_builder_inner_content {
  position: unset !important;
}
.page-id-908 header .et_builder_inner_content,
.page-id-908 .et_pb_fullwidth_code.et_pb_module {
  z-index: 9 !important;
}
@media only screen and (max-width: 980px) {
  .tooltiptextstore {
    width: 88%;
    padding: 40px 28px;
  }
}
